uuid: 9f29c37d-f3c3-450d-afdc-fd72ff402c18
langcode: es
status: true
dependencies:
  config:
    - media.type.geo
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.geo
target_entity_type_id: media
target_bundle: geo
default_langcode: current_interface
language_alterable: true
